Bug 1267959 - wireshark segfaults
wireshark segfaults
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: wireshark (Show other bugs)
7.2
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Peter Hatina
Jaroslav Aster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 09:12 EDT by Jaroslav Aster
Modified: 2016-05-31 21:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: wireshark-1.10.14-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 07:37:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2393 normal SHIPPED_LIVE Moderate: wireshark security, bug fix, and enhancement update 2015-11-19 06:03:11 EST

  None (edit)
Description Jaroslav Aster 2015-10-01 09:12:23 EDT
Created attachment 1079096 [details]
wireshark's coredump

Description of problem:

Wireshark segfaults if it is run without parameters.

Version-Release number of selected component (if applicable):

wireshark-1.10.14-4.el7

How reproducible:

100%

Steps to Reproduce:

# rpm -q wireshark wireshark-gnome
wireshark-1.10.14-4.el7.x86_64
wireshark-gnome-1.10.14-4.el7.x86_64

# wireshark
Segmentation fault (core dumped)


Actual results:

segfault

Expected results:

no segfault

Additional info:

Coredump is attached.
Comment 3 errata-xmlrpc 2015-11-19 07:37:57 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2393.html

Note You need to log in before you can comment on or make changes to this bug.